body {
    max-width: 720px;
    margin: 0 auto;
    background: #f3f3f3;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    width: 66% !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}

.swiper-slide section {
    position: absolute;
    bottom: 0rem;
    padding: 0 0.8rem 0 0.6rem;
    left: 0rem;
    width: 100%;
    height: 30%;
    background: url("../img/layer.png") no-repeat;
    background-size: 100% 100%;
    text-align: left;
    color: #fff;
}

.swiper-slide section h2 {
    width: 80%;
    font-size: 0.46rem;
    margin-bottom: 0.2rem;
    margin-top: 1rem;
}

.swiper-slide section h2 span {
    display: block;
    background: red;
    width: 1.2rem;
    height: 4px;
    margin-bottom: 0.2rem;
    border-radius: 10px;
}

.swiper-slide section p {
    width: 80%;
    font-size: 0.34rem;
    line-height: 0.5rem;
}

.swiper-slide a,
.swiper-slide img {
    width: 100%;
}

.swiper-slide:first-child {
    width: 70%;
}

.jb-main {
    height: 66%;
    margin-left: 0.6rem;
}

footer {
    margin: 0.8rem 0 1rem 0.7rem;
}

.hd-main {
    width: 92%;
    margin: 0 auto;
    /*padding: 0.9rem 0.6rem;*/
    color: #535353;
    font-size: 0.36rem;
    text-shadow: 0 0 0;
    line-height: 0.8rem;
    text-align: justify;
}

.hd-main img {
    display: block;
}

.hd-main section {
    background: #fff;
    margin-bottom: 0.4rem;
}

.hd-main section .text {
    padding: 0 0.6rem 0rem;
}

.showMore {
    display: block;
    margin: 0.2rem auto 0;
    padding-bottom: 0.2rem;
}

#zz {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f3f3f3;
    z-index: 10;
    display: none;
}

.overhidden {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical
}


#zz .aside_btn {
    position: absolute;
    width: 0.56rem;
    top: 0.66388rem;
    right: 0.4583rem;
}



.aside a {
    display: block;
    text-align: center;
}

.aside {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.aside a+a {
    margin-top: 1.416rem;
}

.aside a:nth-of-type(1) img {
    width: 2.1388rem;
}

.aside a:nth-of-type(2) img {
    width: 2.5972rem;
}

.aside a:nth-of-type(3) img {
    width: 3.652rem;
}

.aside a:nth-of-type(4) img {
    width: 2.375rem;
}

.aside a:nth-of-type(5) img {
    width: 2.236rem;
}

.aside a:last-of-type img {
    width: 2.027rem;
}

.dot {
    float: right;
    margin-right: 0.6rem;
    margin-top: 0.6rem;
}

.dot span {
    padding: 2px;
    margin: 0 2px;
    float: left;
    background: #949494;
}

.dot span.active {
    background: #ff0000;
    width: 14px;
}

.swiper-pagination {
    display: none;
}

#zz .close {
    position: absolute;
    width: 0.6388rem;
    top: 0.66388rem;
    right: 0.4583rem;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.41rem;
    padding-left: 0.7926rem;
    padding-right: 0.3888rem;
    margin-bottom: 0.6388rem;
}

.header .aside_btn {
    width: 0.56rem;
    padding: 0.25rem;
    margin-top: -0.3rem;
}


.header .logo {
    width: 2.833rem;
}

.header .aside_btn {
    width: 0.6111rem;
    padding: 0.1388rem;
}

.go_back {
    position: fixed;
    bottom: 6%;
    left: 50%;
    width: 14%;
    max-width: 83px;
    margin-left: -37%;
}